RCS - 2022 - Bug #2696

Pleasure vessel outbound created but not displaying under Outbound list

06/16/2022 12:27 PM - priyanka Sharma

Status: Closed Start date: 06/16/2022
Priority: Urgent Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/18/2022 02:22 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/20/2022 02:51 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/24/2022 03:22 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 06/29/2022 08:28 PM - rajat gupta

- Status changed from Reopened to Resolved

#5 - 07/01/2022 11:28 AM - priyanka Sharma

- Status changed from Resolved to Closed
